Subject: [SPIRITS] Submission of the SPIRITS Requirements draft v.1 for Informational RFC

From: Alec Brusilovsky <[email-masked]>
Date: Mon, 25 Jun 2001 14:10:10 -0500

Allison, Scott,

According to Section 7.5 of RFC 2418, the SPIRITS chairmen
are submitting the I-D 'draft-ietf-spirits-reqs-01.txt',

http://www.ietf.org/internet-drafts/draft-ietf-spirits-reqs-01.txt

for the IESG consideration on the subject of approval its
publication as an Informational RFC.

This draft has been a working item and a milestone in the
SPIRITS charter, it has undergone WG Last Call since March
13,  reflects changes in response to the comments made at
the meeting in San Diego, mailing list comments and comments
by AD's regarding Security Considerations Section.

Presently, this I-D reflects the consensus of the SPIRITS
WG.

The abstract of the draft is attached.

Regards,
Alec Brusilovsky

Abstract

This Internet-Draft is a SPIRITS WG document documenting
the SPIRITS protocol requirements.

As such, it documents the consensus of the SPIRITS WG on the
choice of SPIRITS transport protocol and lists general
requirements as well as those pertinent to Intelligent
Network (IN), Wireless IN, and the PSTN/Internet
iNTernetworking (PINT) building blocks.

---

From: Doug Varney <[email-masked]>
Date: Tue, 26 Jun 2001 15:09:25 -0500

Alec,

Nice work.  Good Progress.

Doug
--------------------------
> iNTernetworking (PINT) building blocks.

_______________________________________________
SPIRITS mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/spirits